Subject: Re: [Lwip] Lwip Digest, Vol 32, Issue 3

From: Devendra Sharma <[email-masked]>
Date: Tue, 9 Jul 2013 21:06:24 -0700

A better format would be to show the actual messages (the real content)
first.
And housekeeping stuff at the end of the mail.

On Sun, Jul 7, 2013 at 12:00 PM, <[email-masked]> wrote:

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.ietf.org/mailman/listinfo/lwip
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send Lwip mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/lwip
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Lwip digest..."
>
>
> Today's Topics:
>
>    1. FW: New Version Notification for
>       draft-tschofenig-lwig-tls-minimal-03.txt (Kumar, Sandeep)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sat, 6 Jul 2013 19:07:47 +0000
> From: "Kumar, Sandeep" <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [Lwip] FW: New Version Notification for
>         draft-tschofenig-lwig-tls-minimal-03.txt
> Message-ID:
>         <
> [email-masked]
> >
>
> Content-Type: text/plain; charset="us-ascii"
>
> Dear all
>
> A new version of draft-tschofenig-lwig-tls-minimal has been submitted
> merging the DTLS implementation experience from draft-keoh-lwig-dtls-iot
> and extending further with TLS implementation details.
> All comments and suggestions are welcome.
>
> Kind regards
> Sandeep
>
>
> Filename:        draft-tschofenig-lwig-tls-minimal
> Revision:        03
> Title:           A Hitchhiker's Guide to the (Datagram) Transport Layer
> Security Protocol for Smart Objects and Constrained Node Networks
> Creation date:   2013-07-05
> Group:           Individual Submission
> Number of pages: 15
> URL:
> http://www.ietf.org/internet-drafts/draft-tschofenig-lwig-tls-minimal-03.txt
> Status:
> http://datatracker.ietf.org/doc/draft-tschofenig-lwig-tls-minimal
> Htmlized:
> http://tools.ietf.org/html/draft-tschofenig-lwig-tls-minimal-03
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-tschofenig-lwig-tls-minimal-03
>
> Abstract:
>    Transport Layer Security (TLS) is a widely used security protocol
>    that offers communication security services at the transport layer.
>    The initial design of TLS was focused on the protection of
>    applications running on top of the Transmission Control Protocol
>    (TCP), and was a good match for securing the Hypertext Transfer
>    Protocol (HTTP).  Subsequent standardization efforts lead to the
>    publication of the Datagram Transport Layer Security (DTLS) protocol,
>    which allows the re-use of the TLS security functionality and the
>    payloads to be exchanged on top of the User Datagram Protocol (UDP).
>
>    With the work on the Constrained Application Protocol (CoAP), as a
>    specialized web transfer protocol for use with constrained nodes and
>    constrained networks, DTLS is a preferred communication security
>    protocol.
>
>    Smart objects are constrained in various ways (e.g., CPU, memory,
>    power consumption) and these limitations may impose restrictions on
>    the protocol stack such a device runs. This document only looks at
>    the security part of that protocol stacks and the ability to
>    customize TLS/DTLS. To offer input for implementers and system
>    architects this document illustrates the costs and benefits of
>    various TLS/DTLS features for use with smart objects and constraint
>    node networks.
>
>
>
>
>
> The IETF Secretariat
>
> ________________________________
> The information contained in this message may be confidential and legally
> protected under applicable law. The message is intended solely for the
> addressee(s). If you are not the intended recipient, you are hereby
> notified that any use, forwarding, dissemination, or reproduction of this
> message is strictly prohibited and may be unlawful. If you are not the
> intended recipient, please contact the sender by return e-mail and destroy
> all copies of the original message.
>
>
>
> ------------------------------
>
> _______________________________________________
> Lwip mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lwip
>
>
> End of Lwip Digest, Vol 32, Issue 3
> ***********************************
>